@media (min-width: 1200px){
.container{
    width:1115px;
}

}
@media (max-width: 1200px){
	.second-header nav .navbar-nav li a {
    padding-left: 14px;
    padding-right: 14px;
}
.top-header .header-phone-info {
    padding-right: 28px;
}
#home-get-in-section .wpb_raw_html{
	margin-bottom: 0px;
}
#home-get-in-section .wpb_content_element{
	margin-bottom: 0px;
}
#home-get-in-section .wpb_content_element p {
    margin-bottom: 19px !important;
}
#home-footer-contact ul li .hf-inner-l {
    width: 100%;
    margin-bottom: 15px;
}
#home-footer-contact ul li {
    margin-bottom: 5px;
}
.home-contact-form7 .vc_column-inner .form-third .footer-form-dog , .home-contact-form7 .vc_column-inner .form-third .footer-form-dog label {
    width: 100% !important;
}
.home-contact-form7 .vc_column-inner .form-third .submit-section {
    float: left;
    width: 100%;
    margin-top: 10px;
}
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
.second-header nav .navbar-nav li a{
	padding-left: 8px;
	padding-right: 8px;
}
#rev_slider_1_1 .tp-caption {
    left: 550px !important;
}
#rev_slider_1_1 .tp-caption h2 {
    padding-left: 20px !important;
}
#home-get-in-section .custome-bg-img {
    border-radius: 12px;
	width:855px;
}
#home-carry-section .cran-show-text {
    width: 33%;
}
#home-carry-section .cleaner-section .cleaner-inner-text {
    width: 70%;
}
#other-page-footer .contact-info .col-sm-3 .footer-contact-us ul li span {
    width: 195px;
}
#home-carry-section .house-section .cleaner-section .cleaner-inner-text {
    width: 59%;
}
}
@media only screen and (max-width: 1020px){
	.services-top .custome-bg-img {
    width: 100%;
    height: 100%;
    background-image: none;
    position: inherit;
    color: #fff;
	font-size: 1.2em;
	line-height:normal;
	margin-top:10px;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
.header-logo-section .navbar-header a {
    width: 20%;
	margin-left:0;
}
#main-header .container .row:first-child .col-sm-6{
	width:100%;
}
#main-header .container .row:first-child .col-sm-6 .top-header{
	text-align:center;
}
#main-header .container .row:first-child .col-sm-6 .top-header > div:first-child {
    float: none;
}
.second-header nav .navbar-nav a {
    font-size: 10px;
}
.second-header nav .navbar-nav li a {
    padding-left: 6px;
    padding-right: 6px;
}
#home-get-in-section .custome-bg-img {
    width: 723px;
    font-size: 17px;
    border-radius: 15px;
}
#home-carry-section .cran-show-text {
    width: 50%;
}
#home-carry-section .cleaner-section .cleaner-inner-text {
    width: 55%;
}
#home-carry-section {
    padding-left: 80px !important;
}
#home-carry-section .cleaner-section .cleaner-inner-text {
    width:196px;
}
#home-carry-section .house-section .cleaner-section .cleaner-inner-text {
    width: 170px;
}
#home-page-services-section .vc_col-sm-6{
	width:100%;
	float:none;
}
#home-page-services-section .vc_col-sm-6:last-child .vc_column-inner {
	padding-top:0px;
}
#home-page-services-section .vc_col-sm-6:last-child .vc_column-inner .wpb_content_element{
	overflow:hidden;
}
#home-page-services-section .vc_col-sm-6:last-child .vc_column-inner .wpb_content_element iframe{
	width:100%;
}
.top-header .col-sm-6:first-child{
	width: 60%;
}
.top-header .col-sm-6:last-child{
	width: 40%;
}
#home-get-in-section .home-get-inner-left .home-who-we-section .footer-contact-title {
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 42px;
    padding-top: 20px;
}
.footer-contact-section .footer-contact-title {
    padding-right: 35px;
}
.footer-contact-section .form-first {
    width: 65%;
}
.footer-contact-section .form-second span {
    width: 31%;
}
.footer-contact-section .form-second span:first-child{
	width: 33%;
}
.footer-contact-section .form-third .footer-form-dog {
    width: 100%;
}
.footer-contact-section .form-third span:last-child{
	width: 100%;
    display: inline-block;
    text-align: center;
    margin-top: 20px;
}
.header-logo-section , .header-logo-section .navbar-header{
	width: 100%;
    text-align: center;
}
#main-header .col-sm-8{
	width:100%;
}
.top-header {
    margin-top: 0px;
    margin-bottom: 0px;
}
#other-page-footer .col-sm-3{
	width:25%;
}
#other-page-footer .contact-info .col-sm-3 .footer-contact-us ul li span {
    width: 135px;
	font-size: 10px;
}
}
@media only screen and (max-width: 767px){
	#home-carry-section .house-section .cleaner-section .cleaner-inner-text {
    width: 164px;
}
.header-logo-section .navbar-header a {
    width: 25%;
	margin-left:0;
}
#home-get-in-section .home-get-inner-left .home-who-we-section .footer-contact-title{
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 10px;
    padding-top: 0px;
    width: 50%;
    height: 30%;
}	
.new_menu_class{
	display:none;
}
.top-header {
    margin-top: 15px;
    margin-bottom: 10px;
}
#home-page-limited .limited_inner , #home-page-limited .limitd_call_inner{
    width: 100%;
}
.header-phone-info{
	float:right !important;
}
.top-header .col-sm-6:first-child {
    float:left;
    width:auto;
}
.top-header .col-sm-6:last-child {
    display: none;
}
#home-get-in-section .home-get-inner-left {
    width: 80%;
    margin: 0 auto;
}
#home-get-in-section .home-get-inner-left .vc_column-inner {
    padding-right: 0;
}
#home-get-in-section #home-get-inner-text .vc_col-sm-4 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}
#home-carry-section .home-carry-section-left {
    width: 100%;
    text-align: center;
	margin-left:0px;
}
#home-carry-section .home-carry-section-left .footer-contact-title {
    width: 100%;
}
#home-carry-section .home-carry-section-right {
    margin-left: 0;
    width: 100%;
    text-align: center;
}
#home-carry-section .home-carry-section-right .vc_column-inner{
	background-color:#e20d0d  !important;
}
.home-page-services-left-sec .vc_column-inner {
    padding-left: 15px !important;
}
#home-page-services-section .home-page-services-left-sec .home-services-section {
    background-position: center;
}
.home-page-services-right .vc_column-inner{
	padding-right: 0 !important;
}
.footer-contact-section .footer-contact-title {
    text-align: center;
	float:none;
}
.footer-contact-section .form-first {
    width: 100%;
    margin-top: 5px;
    margin-left: 0;
}
.footer-contact-section .form-second span {
    width: 100%;
}
.footer-contact-section .form-third .footer-form-dog {
    width: 100%;
}
.footer-contact-section .form-third input[type=submit] {
    width: 100%;
    margin-top: 10px !important;
}
.bottom-footer .fo-botm-text {
    text-align: center;
}
.fo-botm-brand {
    width: 100%;
    text-align: center;
}
.second-header nav {
    background-color: rgba(255, 255, 255, 0.72);
}
#serives-page-top .serives-page-top-left {
    width: 100%;
	text-align: center;
}
#serives-page-top {
    margin-top: 0px;
}
#services-supply-section .services-supply-section-img .vc_column-inner {
    padding-left:15px;
}
#home-carry-section .home-carry-section-right .vc_column-inner h3{
	font-size: 22px;
}
#home-carry-section .home-carry-section-right .vc_column-inner h3 span{
	font-size: 30px;
}
#about-supply-section .footer-contact-title{
	text-align:center;
}
#about-supply-section .footer-contact-title h3{
	width:auto;
}
.header-logo-section , .header-logo-section .navbar-header{
	width: 100%;
    text-align: center;
}
.top-header {
    margin-top: 10px;
}
.top-header .header-phone-info , .top-header .header-email-info{
	float: none !important;
	display:inline-block;
}
.top-header > div:first-child {
    width: 100%;
    float: none;
    text-align: center;
}
.second-header{
	display:none;
}
#rev_slider_1_1 .tp-caption {
    display: none;
}
#home-get-in-section .wpb_single_image{
	text-align:center;
}
#home-footer-contact ul li {
    width: 100%;
}
#home-footer-contact ul li:last-child .hf-inner-l {
    width: 100%;
}
#other-page-footer .col-sm-3{
	width:100%;
	margin-bottom: 10px;
	overflow:hidden;
}
.page-id-128 .vc_column-inner{
	padding-left:15px !important;
}
#main-header .container .row:last-child{
	display:none;
}
#home-get-in-section .custome-bg-img {
    width: 100%;
    height: 100%;
    display: inline-block;
    line-height: 25px;
    margin-top: 10px;
    background-image: none;
}
#home-carry-section .cran-show-text {
    width: 100%;
}
#home-carry-section {
    background-position: bottom center;
}
#home-carry-section .cran-show-text .vc_column-inner {
    width: 278px;
    margin: 0 auto;
}
#home-page-services-section .vc_col-sm-6:last-child .vc_column-inner .wpb_content_element iframe{
	width:100%;
}
#home-page-services-section .vc_col-sm-6:last-child .vc_column-inner .wpb_content_element{
	overflow:hidden;
}
#home-page-services-section .vc_col-sm-6:last-child .vc_column-inner {
	padding-top:0px;
}
#other-page-footer .contact-info .col-sm-3 .widgettitle {
    color: #355093;
}
#other-page-footer .contact-info .col-sm-3 .footer-contact-us ul li {
    overflow: hidden;
}
#other-page-footer .col-sm-3:last-child p{
	width: 100%;
    padding-right: 25px;
}
#services-top .wpb_content_element{
	padding-right:0px !important;
}
.row.main-header-section .col-sm-6:first-child {
	float: none;
    width: auto;
}
.row.main-header-section .col-sm-6:first-child img {
    width: 16px;
}
}
@media only screen and (max-width:460px){
.header-phone-info {
    float: left !important;
    margin-top: 10px;
}
.home-carry-section-left .vc_column-inner {
    padding-top: 10px !important;
}	
#home-get-in-section .home-get-inner-left .home-who-we-section .footer-contact-title h3 {
    font-size: 13px;
    margin-top: 6px;
}
#home-get-in-section .home-get-inner-left .home-who-we-section .footer-contact-title h3 .footer-con {
    font-size: 15px;
}
.second-header .navbar-header a img {
    width: 165px;
}
#repos-mob-menu div a {
    font-size: 11px;
}
#repos-mob-menu div a img {
    margin-right: 5px;
}
#contact-page-form label {
    font-size: 12px;
}
.footer-contact-section .footer-contact-title {
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
}
.footer-upr p {
    text-align: justify;
}
#home-carry-section .home-carry-section-right .footer-contact-title {
    padding-top: 10px;
    padding-bottom: 10px;
}
#home-carry-section .home-carry-section-right .vc_column-inner h3 {
    margin-top: 0;
}
#home-get-in-section .home-get-inner-left {
    width: 89%;
}
.page-id-9  .footer-contact-title{
	text-align:center;
}
button#responsive-menu-button {
    top: 92px !important;
}
.top-header {
    padding-right: 0;
}
.top-header .header-phone-info {
    padding-right: 0;
	font-size: 13px;
	margin-top: 0;
}
#home-page-limited a {
    background-image: none;
    width: 100%;
    position: inherit;
    font-size: 15px;
    height: 100%;
}
#home-get-in-section .custome-bg-img {
    font-size: 15px;
}
.header-logo-section .navbar-header a {
    width: 50%;
}
}
@media only screen and (min-width:350px) and (max-width:370px){
.page-id-128 #footer-section , .page-id-128 #crane-paralex , .page-id-128 .vc_row-has-fill , .page-id-128 .vc_column_container ,.page-id-128 .home-slider , .page-id-128 #main-header{
	min-width: 365px;
}
#responsive-menu-button {
}
}

@media only screen and (max-width:330px){
.top-header {
    padding-left: 0;
}
}